package com.bocloud.cmp.model.hmc.pcm;

import com.alibaba.fastjson.JSON;

import java.util.List;

public class LtmPcm {
    private List<PcmPowerHypervsiorJson> powerHypervsiorJsons;
    private List<PcmLtmViosJson> viosJsons;

    public List<PcmPowerHypervsiorJson> getPowerHypervsiorJsons() {
        return powerHypervsiorJsons;
    }

    public void setPowerHypervsiorJsons(List<PcmPowerHypervsiorJson> powerHypervsiorJsons) {
        this.powerHypervsiorJsons = powerHypervsiorJsons;
    }

    public List<PcmLtmViosJson> getViosJsons() {
        return viosJsons;
    }

    public void setViosJsons(List<PcmLtmViosJson> viosJsons) {
        this.viosJsons = viosJsons;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
